
GRUPO 5 A 2023 - Feature #3077

Feature # 3076 (Resolved): Documentación de proyecto

Creación de carta Gantt

09/18/2023 02:25 PM - Diego Ferrada

Status: Resolved Start date: 08/11/2023

Priority: High Due date: 11/24/2023

Assignee: Fabian Quezada % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/18/2023 07:24 PM - Diego Ferrada

- Status changed from New to In Progress

- % Done changed from 20 to 50

#2 - 10/10/2023 02:50 PM - Diego Ferrada

- Assignee changed from Diego Ferrada to Fabian Quezada

#3 - 11/24/2023 08:47 AM - Joshua Jara.

- % Done changed from 50 to 80

#4 - 01/02/2024 01:09 AM - Joshua Jara.

- % Done changed from 80 to 100

#5 - 01/05/2024 01:23 AM - Javier Huanca

- Status changed from In Progress to Resolved
